Subject: Re: Spanish phone support
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: bharat sharma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 27 Jun 2019 16:41:58 -0700 (MST)

No Spanish calls at all tonight on our shift. Only LM call was an English one 30 minutes ago. Good to see Charlotte's feedback on 2464 - I was monitoring, and Bharat's reply only needed a few tweaks. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, June 28, 2019 5:03:20 AM 
Subject: Fwd: Spanish phone support 

Guys, 

Please see charlotte’s email below. What happened here? Did the call come during your shift? Was there no Spanish agent available? Did you try to arrange a call back by contacting ashish? If not, why not? Need details urgently please 

Sent from my iPhone 

Begin forwarded message: 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: 27 June 2019 at 18:24:38 GMT-5 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sam Aldred < [ mailto:[email-masked] | [email-masked] ] >, Tom Cotter < [ mailto:[email-masked] | [email-masked] ] >, Piers Tufnell < [ mailto:[email-masked] | [email-masked] ] >, Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Spanish phone support 

BQ_BEGIN

Hi - I am getting this checked now. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 28 June 2019 04:19:57 
To: Deeksha Dadu; Saurabh Dadu 
Cc: Sam Aldred; Tom Cotter; Piers Tufnell; Murray Le-Grice 
Subject: Spanish phone support 

Hi Deeksha and Saurabh, 

Our Spanish team have been trying to phone the support desk (during Spanish support hours) but no one is answering. Can you look into why the line is not being answered please. 

On a positive note, I can see that they ended up raising a ticket and the correct response was given by Bharat. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2464 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2464 ] 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END